Bug 1279805 - EPEL7 build request - python-gstreamer1
EPEL7 build request - python-gstreamer1
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: gstreamer-python (Show other bugs)
epel7
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 06:19 EST by Ian
Modified: 2016-10-13 01:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian 2015-11-10 06:19:01 EST
Hello,

I am using CentOS7 and trying to install MediaGoblin which makes use of gstreamer1 and needs the Python bindings. I have found that python-gstreamer1 is not available in EPEL7 and would like to ask for its inclusion please. I initially asked for help on the MediaGoblin mailing list and raising this bug was one recommendation.

Thanks,

Ian
Comment 1 Pickertio 2016-10-13 01:42:17 EDT
Hi Ian,

I am late to the party but I ran into the exactly the same issue today.
I was able to remedy the situation with this 3rd party repo:

http://awel.domblogger.net/7/media/x86_64/repoview/awel-media-release.html

https://media.librelamp.com/

Good luck.

Note You need to log in before you can comment on or make changes to this bug.